Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
MainController.h File Reference
`#include <tulip/Reflect.h>`
`#include <tulip/Observable.h>`
`#include <tulip/ObservableGraph.h>`
`#include "tulip/ControllerViewsManager.h"`
Include dependency graph for MainController.h:

## Classes

- class tlp::MainController
    Default controller of Tulip. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012